.guideDownLoad2 {
  display: flex;
  align-items: center;
  height: 100px;
  margin: 30px 0px;
  padding: 14px;
  border: 1px solid #ffd9a8;
  background-color: rgba(252, 236, 184, 0.1);
  border-radius: 6px;
  box-sizing: border-box;

}

.guideDownLoad2 .gameInfo {
  flex: 1;
  display: flex;
  overflow: hidden;
  align-items: center
}

.guideDownLoad2 .gameInfo .gameImg {
  width: 70px;
  height: 70px;
  display: block;
  margin: 0;
  margin-right: 20px;
  flex-shrink: 0;
  border-radius: 14px;
  margin-bottom: 0;
}

.guideDownLoad2 .gameInfo .gameDesc {
  text-align: left;
  overflow: hidden;
  margin-right: 30px;
  width: 400px;
}

.guideDownLoad2 .gameInfo .gameDesc .gameTitle {
  display: block;
  margin: 0;
  color: #000;
  font-size: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.guideDownLoad2 .gameInfo .gameDesc .gameInfo1 {
  display: block;
  font-size: 12px;
  color: #ff0000;
  margin: 5px 0;
  line-height: 18px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.guideDownLoad2 .gameInfo .gameDesc .gameInfo2 {
  display: block;
  font-size: 12px;
  color: #000000;
  margin: 5px 0;
  line-height: 18px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.guideDownLoad2 .downInfo {
  display: flex;
  align-items: center;
  flex-shrink: 0
}

.guideDownLoad2 .downInfo a {
  display: block;
  width: 120px;
  height: 40px;
  background-color: #43ab04;
  color: #fff;
  text-align: center;
  line-height: 40px;
  font-size: 16px;
  border-radius: 5px;
}

.guideDownLoad2 .downInfo a:nth-last-child(1) {
  background-color: #333;
  margin-left: 10px;
}
.guideDownLoad {
    height: 100px;
    margin: 30px 0px;
    padding: 14px;
    box-sizing: border-box;
    background: url(//js.18183.com/common/img/guide_bg.png) no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    font-family: "Microsoft YaHei";
  }
  
  .guideDownLoad .gameInfo {
    flex: 1;
    display: flex;
    overflow: hidden;
    align-items: center
  }
  
  .guideDownLoad .gameInfo img {
    width: 70px;
    height: 70px;
    display: block;
    margin: 0;
    margin-right: 20px;
    flex-shrink: 0;
    border-radius: 14px;
    margin-bottom: 0 !important;
  }
  
  .guideDownLoad .gameDesc {
    text-align: left;
    overflow: hidden;
    margin-right: 30px;
    width: 400px;
  }
  
  .guideDownLoad .gameDesc>span {
    font-size: 12px;
    color: rgb(203, 189, 169);
    line-height: 1.2
  }
  
  .guideDownLoad .gameDesc p {
    margin: 0 !important;
  }
  
  .guideDownLoad .gameDesc>p:last-of-type {
    line-height: 30px;
    font-size: 14px;
    color: rgb(255, 56, 56);
    margin: 0px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: left;
    text-indent: 0;
  
  }
  
  .guideDownLoad .downInfo {
    display: flex;
    align-items: center;
    flex-shrink: 0
  }
  
  .guideDownLoad .downInfo>div {
    margin-right: 42px;
    position: relative
  }
  
  .guideDownLoad .downInfo>div img {
    width: 68px;
    height: 68px;
    display: block;
    margin-bottom: 0
  }
  
  .guideDownLoad .downInfo a img {
    flex-shrink: 0;
    display: block;
    width: 160px;
    height: 58px;
    border-radius: 8px;
    opacity: 1;
    margin-bottom: 0 !important
  }
  
  .guideDownLoad .downInfo a {
    display: none;
    width: 160px;
    background-color: #43ab04;
    background-color: #f7b321;
    color: #fff;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
    border-radius: 16px;
  }
  .guideDownLoad .downInfo a:nth-of-type(1){
    display: block;
  }
  .guideDownLoad .downInfo a:nth-last-child(1) {
    background-color: #333;
    margin-left: 10px;
  }